.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfElement: ../../vim/fault/OvfElement.rst


vim.fault.OvfElementInvalidValue
================================
    :extends:

        `vim.fault.OvfElement`_

  A class used if a element node is found to have an invalid value. Base class for OvfProperty errors.

Attributes:

    value (`str`_)




